Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 14 - Sound Modules Appear to be missing
Summary: Sound Modules Appear to be missing
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 5.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL: ftp://updates.redhat.com/5.1/i386/ker...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-11-09 18:37 UTC by bezold
Modified: 2018-02-22 16:54 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-11-11 12:28:49 UTC


Attachments (Terms of Use)

Description bezold 1998-11-09 18:37:10 UTC
Our new release of redhat 5.1 contains kernel-2.0.35-1. It
seems to be missing the modular sound drivers (sb.o,
sb_card.o, etc). Looking back at the previous version on the
web site, kernel-2.0.34-6, the sound modules do appear. Is
this simply an oversight?

Comment 1 Bill Nottingham 1998-11-11 12:22:59 UTC
Yup, known bug. Upgrade to 2.0.35-2 in the errata.


Note You need to log in before you can comment on or make changes to this bug.